<?php 
include"../../aut_verifica.inc.php";
require_once('../config/lang/eng.php');
require_once('../tcpdf.php');
error_reporting(E_ERROR | E_PARSE);
	header('Content-Type: text/html; charset=UTF-8');
	date_default_timezone_set('America/Caracas');
	header("Last-Modified: " . gmdate("D, d M Y H:i ") . " GMT"); 
	header("Cache-Control: no-store, no-cache, must-revalidate"); 
	header("Cache-Control: post-check=0, pre-check=0", false); 
	header("Pragma: no-cache");	

$pdf = new TCPDF(PDF_PAGE_ORIENTATION, PDF_UNIT, PDF_PAGE_FORMAT, true, 'UTF-8', false);
// Informacion del Documento
$pdf->SetCreator(PDF_CREATOR);
$pdf->SetAuthor('CLOPEZ');
$pdf->SetTitle('DETALLE DE NOMINA');
$pdf->SetSubject('');
$pdf->SetKeywords('');
$pdf->setLanguageArray($l);
$pdf->AddPage();
$pdf->SetFont('Arial', 'B', 30);
$codigo_x=$_GET['usuario'];
$fecha_actualxls=$_GET['fecha_registro'];
$fecha_ingreso=date('Y-m-d - h:i:s A');
$token=$_GET['token'];
$estatus=$_GET['estatus'];
$cod_cliente=$_GET['cod_cliente'];
$cod_nomina=$_GET['cod_nomina'];
$t_pagar=$_GET['t_pagar'];
$t_descuentos=$_GET['t_descuentos'];
$t_prestamos=$_GET['t_prestamos'];

$usuarios_conectadosx=mysql_query("select * from  tabla_usuarios where id='".$codigo_x."'",$link);
$ver_usuariosx=mysql_fetch_array($usuarios_conectadosx);

 		$consultar_sql_ver_nomina=mysql_query("select * from tabla_rrhh_nomina where eliminar='0'  and id='$cod_nomina' ORDER BY id DESC ",$link);
		$ver_consultar_sql_ver_nomina=mysql_fetch_array($consultar_sql_ver_nomina);
		$estatus=$ver_consultar_sql_ver_nomina['estatus'];		
		$cod_nomina=$ver_consultar_sql_ver_nomina['id'];		
		$nombre_nomina=$ver_consultar_sql_ver_nomina['nombre_nomina'];		
		$fecha_calculo=$ver_consultar_sql_ver_nomina['fecha_calculo'];		
		$token_registro=$ver_consultar_sql_ver_nomina['token_registro'];		
		$tipo_nomina=$ver_consultar_sql_ver_nomina['tipo_nomina'];		
		

$estado_cuenta_CCOSTOx=mysql_query("select SUM(total_deducciones),SUM(total_deducciones_ley),SUM(total_prestamo),SUM(salario),SUM(total_pagar),SUM(total_pagar_bs),tasa,cod_centro_costo from   tabla_rrhh_nomina_detalle where cod_nomina='$cod_nomina' ",$link);
$ver_estado_cuenta_CCOSTOx=mysql_fetch_array($estado_cuenta_CCOSTOx);
	
	$total_DD=$ver_estado_cuenta_CCOSTOx['SUM(total_deducciones)']+$ver_estado_cuenta_CCOSTOx['SUM(total_deducciones_ley)'];
	$total_prestamo=$ver_estado_cuenta_CCOSTOx['SUM(total_prestamo)'];
	$total_pagar=$ver_estado_cuenta_CCOSTOx['SUM(total_pagar)'];
	//$salariox=$ver_estado_cuenta_CCOSTOx['SUM(salario)'];
	$tasax=$ver_estado_cuenta_CCOSTOx['tasa'];
	$calculo_f=$pago_fantasma*$ver_estado_cuenta_CCOSTOx['tasa'];
	$calculox=round($calculo_f/4);
	
		$detalle_nominax1=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='AGROPECUARIA AMANACU' ",$link);
		$ver_detalle_nominax1=mysql_fetch_array($detalle_nominax1);
		$total_p1=$ver_detalle_nominax1['SUM(total_pagar_bs)']+$calculox;
		if($ver_detalle_nominax1['SUM(total_pagar_bs)']==''){ $total_p1='0.00';	} else { 
			$total_p1=$ver_detalle_nominax1['SUM(total_pagar_bs)']+$calculox;
			$total_DD=$ver_detalle_nominax1['SUM(total_deducciones)']+$ver_detalle_nominax1['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax1['SUM(total_prestamo)'];
			$salario=($total_p1/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamo);
		}
 		
		$detalle_nominax2=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='MATADERO AVICOLA LOS LLANOS' ",$link);
		$ver_detalle_nominax2=mysql_fetch_array($detalle_nominax2);
		$total_p2=$ver_detalle_nominax2['SUM(total_pagar_bs)']+$calculox; 
		if($ver_detalle_nominax2['SUM(total_pagar_bs)']==''){ $total_p2='0.00';	} else { 
			$total_p2=$ver_detalle_nominax2['SUM(total_pagar_bs)']+$calculox; 
			$total_DD=$ver_detalle_nominax2['SUM(total_deducciones)']+$ver_detalle_nominax2['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax2['SUM(total_prestamo)'];
			$salario=($total_p2/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamo);
		}

		$detalle_nominax3=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='PLANTA DE EMBUTIDO' ",$link);
		$ver_detalle_nominax3=mysql_fetch_array($detalle_nominax3);
		$total_p3=$ver_detalle_nominax3['SUM(total_pagar_bs)']+$calculox;
		if($ver_detalle_nominax3['SUM(total_pagar_bs)']==''){ $total_p3='0.00';	} else { 
			$total_p3=$ver_detalle_nominax3['SUM(total_pagar_bs)']+$calculox; 
			$total_DD=$ver_detalle_nominax3['SUM(total_deducciones)']+$ver_detalle_nominax3['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax3['SUM(total_prestamo)'];
			$salario=($total_p3/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamo);
		}

 		$detalle_nominax5=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='FINANZAS' ",$link);
		$ver_detalle_nominax5=mysql_fetch_array($detalle_nominax5);
		$total_p5=$ver_detalle_nominax5['SUM(total_pagar_bs)']+$calculox;		
		if($ver_detalle_nominax5['SUM(total_pagar_bs)']==''){ $total_p5='0.00';	} else {
			$total_p5=$ver_detalle_nominax5['SUM(total_pagar_bs)']+$calculox; 
			$total_DD=$ver_detalle_nominax5['SUM(total_deducciones)']+$ver_detalle_nominax5['SUM(total_deducciones_ley)']+$ver_detalle_nominax5['SUM(total_prestamo)'];
			$total_prestamox=$ver_detalle_nominax5['SUM(total_prestamo)'];
			$salario=($total_p5/$ver_estado_cuenta_CCOSTOx['tasa'])+$total_DD;
		}
		
		//////////////////////////////////////////////
		// PLANTA DE HARINA
		$detalle_nominax4=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='PLANTA DE HARINA' ",$link);
		$ver_detalle_nominax4=mysql_fetch_array($detalle_nominax4);
		//$total_p4=$ver_detalle_nominax4['SUM(total_pagar_bs)'];
		if($ver_detalle_nominax4['SUM(total_pagar_bs)']!='') {		
			$total_p4=$ver_detalle_nominax4['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax4['SUM(total_deducciones)']+$ver_detalle_nominax4['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax4['SUM(total_prestamo)'];
			$salario=($total_p4/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}

		
		//TRANSPORTE
		$detalle_nominax6=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='TRANSPORTE' ",$link);
		$ver_detalle_nominax6=mysql_fetch_array($detalle_nominax6);
		//$total_p6=$ver_detalle_nominax6['SUM(total_pagar_bs)'];
		if($ver_detalle_nominax6['SUM(total_pagar_bs)']!='') {	
			$total_p6=$ver_detalle_nominax6['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax6['SUM(total_deducciones)']+$ver_detalle_nominax6['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax6['SUM(total_prestamo)'];
			$salario=($total_p6/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}
		//TALLER MECANICO
 		$detalle_nominax7=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='TALLER MECANICO' ",$link);
		$ver_detalle_nominax7=mysql_fetch_array($detalle_nominax7);
		$total_p7=$ver_detalle_nominax7['SUM(total_pagar_bs)']; 
		if($ver_detalle_nominax7['SUM(total_pagar_bs)']!='') {	
			$total_p7=$ver_detalle_nominax7['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax7['SUM(total_deducciones)']+$ver_detalle_nominax7['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax7['SUM(total_prestamo)'];
			$salario=($total_p7/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}
		//SERVICIOS GENERALES
		$detalle_nominax8=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='SERVICIOS GENERALES' ",$link);
		$ver_detalle_nominax8=mysql_fetch_array($detalle_nominax8);
		$total_p8=$ver_detalle_nominax8['SUM(total_pagar_bs)'];
		if($ver_detalle_nominax8['SUM(total_pagar_bs)']!='') {	
			$total_p8=$ver_detalle_nominax8['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax8['SUM(total_deducciones)']+$ver_detalle_nominax8['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax8['SUM(total_prestamo)'];
			$salario=($total_p8/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}
 		$detalle_nominax9=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='RRHH' ",$link);
		$ver_detalle_nominax9=mysql_fetch_array($detalle_nominax9);
		$total_p9=$ver_detalle_nominax9['SUM(total_pagar_bs)'];	 
		if($ver_detalle_nominax9['SUM(total_pagar_bs)']!='') {	
			$total_p9=$ver_detalle_nominax9['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax9['SUM(total_deducciones)']+$ver_detalle_nominax9['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax9['SUM(total_prestamo)'];
			$salario=($total_p9/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}
		$detalle_nominax10=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='PROCURA' ",$link);
		$ver_detalle_nominax10=mysql_fetch_array($detalle_nominax10);
		$total_p10=$ver_detalle_nominax10['SUM(total_pagar_bs)'];		
		if($ver_detalle_nominax10['SUM(total_pagar_bs)']!='') {	
			$total_p10=$ver_detalle_nominax10['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax10['SUM(total_deducciones)']+$ver_detalle_nominax10['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax10['SUM(total_prestamo)'];
			$salario=($total_p10/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}

		$detalle_nominax11=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='APOYO SR GAETANO' ",$link);
		$ver_detalle_nominax11=mysql_fetch_array($detalle_nominax11);
		$total_p11=$ver_detalle_nominax11['SUM(total_pagar_bs)'];
		if($ver_detalle_nominax11['SUM(total_pagar_bs)']!='') {	
			$total_p11=$ver_detalle_nominax11['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax11['SUM(total_deducciones)']+$ver_detalle_nominax11['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax11['SUM(total_prestamo)'];
			$salario=($total_p11/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}
 		$detalle_nominax12=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='SEGURIDAD INDUSTRIAL' ",$link);
		$ver_detalle_nominax12=mysql_fetch_array($detalle_nominax12);
		$total_p12=$ver_detalle_nominax12['SUM(total_pagar_bs)'];	 
		if($ver_detalle_nominax12['SUM(total_pagar_bs)']!='') {	
			$total_p12=$ver_detalle_nominax12['SUM(total_pagar_bs)']; 
			$total_DD=$ver_detalle_nominax12['SUM(total_deducciones)']+$ver_detalle_nominax12['SUM(total_deducciones_ley)'];
			$total_prestamox=$ver_detalle_nominax12['SUM(total_prestamo)'];
			$salario=($total_p12/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}
		$detalle_nominax13=mysql_query("select SUM(total_pagar_bs),SUM(total_deducciones_ley),SUM(total_deducciones),SUM(total_prestamo),eliminar,cod_nomina,cod_centro_costo,tasa from  tabla_rrhh_nomina_detalle where eliminar='0' and cod_nomina='$cod_nomina' and cod_centro_costo='OPERACIONES' ",$link);
		$ver_detalle_nominax13=mysql_fetch_array($detalle_nominax13);
		$total_p13=$ver_detalle_nominax13['SUM(total_pagar_bs)'];	
		if($ver_detalle_nominax13['SUM(total_pagar_bs)']!='') {	

			$total_p13=$detalle_nominax13['SUM(total_pagar_bs)']; 
			$total_DD=$detalle_nominax13['SUM(total_deducciones)']+$detalle_nominax13['SUM(total_deducciones_ley)'];
			$total_prestamox=$detalle_nominax13['SUM(total_prestamo)'];
			$salario=($total_p13/$ver_estado_cuenta_CCOSTOx['tasa'])+($total_DD+$total_prestamox);
		}
		$total_p=$total_p1+$total_p2+$total_p3+$total_p4+$total_p5+$total_p6+$total_p7+$total_p8+$total_p9+$total_p10+$total_p11+$total_p12+$total_p13;
		$total_dolares_totales=$total_p/$ver_estado_cuenta_CCOSTOx['tasa'];		
		
		

$html1 ='
	<br>
	IMPRESO POR: '.$ver_usuariosx['descripcion'].'  EL DIA '.$fecha_ingreso.'
	<h2 style="text-align: center;">DETALLE RC '.$nombre_nomina.' - '.$token_registro.'</h2>
	FECHA DE PAGO: '.$fecha_calculo.'
';
$html2='
	<table  border="0" >
	  <tr>
		<td WIDTH="8%">CEDULA</td>
		<td WIDTH="30%">NOMBRE Y APELLIDO</td>
		<td WIDTH="10%">MONTO</td>
		<td WIDTH="10%">DESCT.</td>
		<td WIDTH="10%">PREST.</td>
		<td WIDTH="10%">PAGAR</td>
		<td WIDTH="10%">TASA</td>
		<td WIDTH="10%" >PAGAR BS</td>
	  </tr> 
	</table>
';
	$estado_cuenta=mysql_query("select * from tabla_rrhh_nomina_detalle where cod_nomina='$cod_nomina'  ORDER BY id ASC ",$link);
	while($ver_estado_cuenta=mysql_fetch_array($estado_cuenta)){
	$cod_empleado=$ver_estado_cuenta['cod_empleado'];
 		$consultar_sql_ver=mysql_query("select * from  tabla_rrhh_empleado where eliminar='0' and  estatus='1' and id='$cod_empleado' ORDER BY id DESC ",$link);
		$ver_consultar_sql_ver=mysql_fetch_array($consultar_sql_ver);
		$bono=($ver_consultar_sql_ver['monto']/$tipo_nomina)-$ver_estado_cuenta['total_deducciones_ley'];
		$total_prestamo=$ver_estado_cuenta['total_prestamo'];
		//$total_deducciones=$ver_estado_cuenta['total_deducciones']+$ver_estado_cuenta['total_deducciones_ley'];
		$total_deducciones=$ver_estado_cuenta['total_deducciones'];
		
		if($total_prestamo==''){
			$total_prestamo='0.00';
		} else {
			$total_prestamo=$total_prestamo;
		}	
		
		if($total_deducciones==''){
			$total_deducciones='0.00';
		} else {
			$total_deducciones=$total_deducciones;
		}
	$i++;
	$html51[]='
	<table  border="0" >
	  <tr>
		<td WIDTH="8%">'.$ver_consultar_sql_ver['tipo_nacionalidad'].'-'.$ver_consultar_sql_ver['cedula_trabajador'].'</td>
		<td WIDTH="30%">'.$ver_consultar_sql_ver['nombre_apellido'].'</td>
		<td WIDTH="10%">'.number_format($bono, 2, '.','').'</td>
		<td WIDTH="10%">'.number_format($total_deducciones, 2, '.','').'</td>
		<td WIDTH="10%">'.number_format($total_prestamo, 2, '.','').'</td>
		<td WIDTH="10%">'.number_format($ver_estado_cuenta['total_pagar'], 2, '.','').'</td>
		<td WIDTH="10%">'.$ver_estado_cuenta['tasa'].'</td>
		<td WIDTH="10%" style="text-align: right;">'.number_format($ver_estado_cuenta['total_pagar_bs'], 2, '.','').'</td>
	  </tr> 
	</table>
	 '; 
}
$html52='
<br>
	<table  border="0" >
	  <tr>
		<td WIDTH="8%"><b>TOTAL</b></td>
		<td WIDTH="30%"></td>
		<td WIDTH="10%">'.number_format($salario, 2, '.',',').'</td>
		<td WIDTH="10%">'.number_format($total_DD, 2, '.',',').'.</td>
		<td WIDTH="10%">'.number_format($total_prestamox, 2, '.',',').'.</td>
		<td WIDTH="10%">'.number_format($total_dolares_totales, 2, '.',',').'</td>
		<td WIDTH="10%">'.$tasax.'</td>
		<td WIDTH="10%" style="text-align: right;">'.number_format($total_p, 2, '.',',').'</td>
	  </tr> 
	</table>
';
$html3='
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
<br>  
<br>  
  <table border="0" > 
	  <tr>
		<td WIDTH="40%"><b>CENTRO DE COSTO</b></td>
		<td WIDTH="40%"><b>MONTO $</b></td>
		<td WIDTH="10%"><b>TASA</b></td>
		<td WIDTH="30%"><b>MONTO BS.</b></td>
	  </tr> 	
   </table> 
';

$estado_cuenta_CCOSTO=mysql_query("select SUM(total_pagar_bs),tasa,cod_centro_costo from   tabla_rrhh_nomina_detalle where cod_nomina='$cod_nomina' GROUP BY cod_centro_costo ",$link);
while($ver_estado_cuenta_CCOSTO=mysql_fetch_array($estado_cuenta_CCOSTO)){


		$calculo_f=$pago_fantasma*$ver_estado_cuenta_CCOSTO['tasa'];
		$calculox=round($calculo_f/4);
		$monto_calcular=$ver_detalle_nomina['SUM(total_pagar_bs)'];
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='AGROPECUARIA AMANACU'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox;
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox)/$ver_estado_cuenta_CCOSTO['tasa'];
		}	
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='MATADERO AVICOLA LOS LLANOS'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox;
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox)/$ver_estado_cuenta_CCOSTO['tasa'];
		}	
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='PLANTA DE EMBUTIDO'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox;
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox)/$ver_estado_cuenta_CCOSTO['tasa'];			
		}
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='FINANZAS'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox;
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)']+$calculox)/$ver_estado_cuenta_CCOSTO['tasa'];			
		}	
		
		
		
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='PROCURA'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'];
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'])/$ver_estado_cuenta_CCOSTO['tasa'];			
		}		
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='RRHH'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'];
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'])/$ver_estado_cuenta_CCOSTO['tasa'];			
		}	
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='TALLER MECANICO'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'];
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'])/$ver_estado_cuenta_CCOSTO['tasa'];			
		}	
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='SEGURIDAD INDUSTRIAL'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'];
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'])/$ver_estado_cuenta_CCOSTO['tasa'];			
		}	
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='PLANTA DE HARINA'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'];
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'])/$ver_estado_cuenta_CCOSTO['tasa'];			
		}	
		if($ver_estado_cuenta_CCOSTO['cod_centro_costo']=='SERVICIOS GENERALES'){
			$monto_calcular=$ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'];
			$monto_dolares=($ver_estado_cuenta_CCOSTO['SUM(total_pagar_bs)'])/$ver_estado_cuenta_CCOSTO['tasa'];			
		}


	$h++;
	$html41[]='
	<table  border="0" >
	  <tr>
		<td WIDTH="40%">'.$ver_estado_cuenta_CCOSTO['cod_centro_costo'].'</td>
		<td WIDTH="40%">'.number_format($monto_dolares, 2, '.',',').'</td>
		<td WIDTH="10%">'.$ver_estado_cuenta_CCOSTO['tasa'].'</td>
		<td WIDTH="10%" style="text-align: right;" >'.number_format($monto_calcular, 2, ',','.').'</td>
	  </tr> 	 
	</table>
	 '; 
}
	
	$html5='
	<table  border="0" >
	  <tr>
		<td WIDTH="40%"><b>TOTAL: </b></td>
		<td WIDTH="40%">'.number_format($total_dolares_totales, 2, '.',',').'</td>
		<td WIDTH="10%"></td>
		<td WIDTH="10%" style="text-align: right;" >'.number_format($total_p, 2, ',','.').'</td>
	  </tr> 	 
	</table>
	 '; 
$pdf->SetFont('times', '', 10);
$pdf->writeHTML($html1, true, 0, true, true);
$pdf->Ln();
$pdf->SetFont('', '',7, '', 'false');
$pdf->writeHTML($html2, true, 0, true, true);
$pdf->Ln();
$pdf->SetFont('', '',7, '', 'false');
for($x=0;$x<=$i;$x++){
	$pdf->writeHTML($html51[$x], true, 0, true, true);
	$pdf->Ln(1);
}
//$pdf->writeHTML($html52, true, 0, true, true);
//$pdf->Ln();
$pdf->writeHTML($html3, true, 0, true, true);
$pdf->Ln(); 
for($x=0;$x<=$h;$x++){
	$pdf->writeHTML($html41[$x], true, 0, true, true);
	$pdf->Ln(1);
}
$pdf->writeHTML($html5, true, 0, true, true);
$pdf->Ln(); 
$pdf->Output('DETALLE DE NOMINA.pdf', 'I');

?>